<!--
  Generated template for the DetailInformationProductPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="2primary">
    <ion-title>{{ namaProduct }}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  {{ imgProduct }}
</ion-content>
